/* General body settings */
body {
	color: #3e4d5c;
	direction: ltr;
	font: 400 13px 'Open Sans', Arial, sans-serif;
	background: #fff;
}

/***
General typography
***/
h1, h2, h3, h4, h5, h6 {
	font: 300 'Open Sans', sans-serif;
	margin: 0 0 10px;
}
h1 {
	margin-bottom: 15px;
}
.main h1 {
	margin-top: -6px;
}

/***
Fix link outlines after click
***/
a {
	color: #E02222;
}
a, a:focus, a:hover, a:active {
	outline: 0;
 	text-decoration: none;
}
a:hover {
	color: #E02222;
	text-decoration: underline;
}

/***
Misc tools
***/
.no-padding {
	padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-bottom-space {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.no-top-space {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.no-space {
  margin: 0 !important;
  padding: 0 !important;
}
.no-text-shadow {
  text-shadow: none !important;
}

.padding-top-5 {
	padding-top: 5px !important;
}
.padding-top-10 {
	padding-top: 10px !important;
}
.padding-top-15 {
	padding-top: 15px !important;
}
.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}
.padding-top-30 {
	padding-top: 30px !important;
}
.padding-top-35 {
	padding-top: 35px !important;
}
.padding-top-40 {
	padding-top: 40px !important;
}
.padding-top-45 {
	padding-top: 45px !important;
}
.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.margin-bottom-0 {
	margin-bottom: 0 !important;
}
.margin-bottom-5 {
	margin-bottom: 5px !important;
}
.margin-bottom-10 {
	margin-bottom: 10px !important;
}
.margin-bottom-15 {
	margin-bottom: 15px !important;
}
.margin-bottom-20 {
	margin-bottom: 20px !important;
}
.margin-bottom-25 {
	margin-bottom: 25px !important;
}
.margin-bottom-30 {
	margin-bottom: 30px !important;
}
.margin-bottom-35 {
	margin-bottom: 35px !important;
}
.margin-bottom-40 {
	margin-bottom: 40px !important;
}
.margin-bottom-50 {
	margin-bottom: 50px !important;
}
.margin-bottom-60 {
	margin-bottom: 60px !important;
}
.margin-bottom-65 {
	margin-bottom: 65px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-left-0 {
  margin-left: 0 !important;
}
.margin-right-0 {
  margin-right: 0 !important;
}

.margin-right-20 {
	margin-right: 20px !important;
}
.margin-left-20 {
	margin-left: 20px !important;
}

.padding-left-0 {
  padding-left: 0 !important;
}
.padding-right-0 {
  padding-right: 0 !important;
}
.padding-right-30 {
	padding-right: 30px !important;
}

.margin-right-10 {
	margin-right: 10px !important;
}

div.checker,
div.radio {
	top: -1px;
}

select.form-control {
	color: #5f6d7b;
	border-radius: 0;
	border-color: #e4e6e8;
	box-shadow: none;
}
select.form-control:focus {
	box-shadow: none;
	border-color: #999;
}

input.form-control,
textarea.form-control {
	border-color: #dbdbdb;
	color: #777;
	font: 14px Arial, sans-serif;
	border-radius: 0;
	box-shadow: none;
}
input.form-control:focus,
textarea.form-control:focus {
	box-shadow: none;
	border: solid 1px #dbdbdb;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
*html .clearfix {
	zoom: 1;
}
*+html .clearfix {
	zoom: 1;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.font-transform-inherit {
	text-transform: inherit !important;
}

/***
Custom Scrollbars
***/

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #cecece;
}

::-webkit-scrollbar-thumb {
    background-color: #cecece;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

::-webkit-scrollbar-track {
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

::-webkit-scrollbar-thumb {
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

/* overides metro scrolbars in IE10 and makes them look like a default scrollbar */
@-ms-viewport{
	width: auto !important;
}

::-moz-selection {
  color: #fff;
  background: #e45000;
}
::selection {
  color: #fff;
  background: #e45000;
}

/***
Pre-Header and pre-header elements
***/
.pre-header {
	color: #616b76;
	border-bottom: 1px solid #eee;
	padding-top: 10px;
	line-height: 1.2;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
  background: #fff;
}
.pre-header a {
	color: #616b76;
}
.pre-header a:hover {
	color: #E02222;
}
.pre-header a:focus {
	text-decoration: none;
}
.pre-header li {
	padding-left: 4px;
	padding-right: 6px;
	border-right: solid 1px #d8d8d8;
}
.pre-header li:last-child {
	border: none;
}
.additional-shop-info li:first-child {
	padding-left: 0;
}
.additional-nav li:last-child {
	padding-right: 0;
}
.pre-header .fa {
	margin-right: 4px;
}

/***
Header and header elements
***/
.header {
	box-shadow: 0 1px 3px #ddd;
  background: #fff;
	/*background: #e84d1c;*/
	border-radius: 0;
	/*margin-bottom: 23px;*/
	z-index: 999;
	position: relative;
}

/* FIX styles BEGIN */
.page-header-fixed .header {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
body.page-header-fixed {
	padding-top: 88px !important; /* height of the header */
}
/* FIX styles END */

.header .container {
  position: relative;
}
.ie8 .header {
	border-bottom: 1px solid #eee;
}

.site-logo {
  float: left;
  font-size: 23px;
  font-weight: 400;
  margin-right: 67px;
  padding-top: 22px;
  padding-bottom: 22px;
}

.header .mobi-toggler {
  position: relative;
  float: right;
  margin: 25px 0 0 30px;
  width: 72px;
  height: 32px;
  background: #e34f00 url(../img/icons/toggler.png) no-repeat 6px -28px;
  color: #fff;
  border: 1px solid #e34f00;
  /*border-radius: 100% !important;*/
  line-height: 32px;
  display: none;
}
.header .mobi-toggler i {
  display: none;
}
.header .mobi-toggler span {
  margin-left: 28px;
}
.header .mobi-toggler:hover {
  background: #e34f00 url(../img/icons/toggler.png) no-repeat 6px -28px;
  text-decoration: none;
}

/* Navigation */
.header-navigation {
	font: 15px "Open Sans", sans-serif;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase;
}
.header-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header-navigation > ul > li {
	float: left;
}
.header-navigation > ul > li > a {
	color: #333;
	display: block;
	padding: 29px 12px 30px;
}
.header-navigation ul > li.active > a,
.header-navigation ul > li > a:hover,
.header-navigation ul > li > a:focus,
.header-navigation ul > li.open > a,
.header-navigation ul > li.open > a:hover,
.header-navigation ul > li.open > a:focus {
	color: #ffffff;
	background: #fcfcfc;
	text-decoration: none;
}
.header-navigation ul > li.active > a {
	border-bottom: 2px solid #e64f00;
}

/* dropdown menu */
@media (min-width: 1025px) {
	.header-navigation > ul > li:hover > .dropdown-menu {
	  display: block;
	}
}

.header-navigation,
.header-navigation .dropdown {
  position: static;
}
.header-navigation .dropdown-fix-left,
.header-navigation .dropdown-fix-right {
	position: relative;
}
.header-navigation .dropdown-menu {
  left: auto;
  top: 100%;
  padding: 0;
  background: #fff;
  position: absolute;
  border: none;
  box-shadow: 5px 5px rgba(91, 91, 91, 0.2);
  text-transform: none;
  font: 13px "Open Sans", sans-serif;
  letter-spacing: 0;
  border-radius: 0;
  z-index: 9999;
}

.header-navigation .dropdown-menu:before,
.header-navigation .dropdown-menu:after {
	display: none !important;
}

.dropdown-fix-left .dropdown-menu {
	left: 0;
	width: 700px;
}
.dropdown-fix-right .dropdown-menu {
	right: 0;
	width: 700px;
}
.header-navigation > ul > li > .dropdown-menu {
	margin-top: -5px;
	border-top: solid 3px transparent;
	z-index: 1001;
}
.header-navigation .dropdown100 > .dropdown-menu {
  left: 15px;
  right: 15px;
}
.header-navigation > ul > li.dropdown:hover > a:after {
  bottom: 0;
  width: 0;
  height: 0;
  z-index: 1002;
  content: " ";
  display: block !important;
  position: absolute;
  border-bottom: 8px solid #e6400c;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.ie8 .header-navigation > ul > li.dropdown:hover > a:after {
	display: none !important;
}
.header-navigation li.dropdown100 > .dropdown-menu:after {
	display: none !important;
}
.header-navigation .dropdown-menu > li:first-child {
	border-top: solid 2px #ea4c1d;
}
.header-navigation .dropdown-menu li {
  padding: 0;
  margin: 0;
  border-bottom: solid 1px #efefef;
  position: relative;
  float: none;
}
.header-navigation .dropdown-menu li:last-child {
  border: none;
}
.header-navigation .dropdown-menu li > a {
  padding: 10px 15px;
  font-weight: 400;
  color: #767f88;
}
.header-navigation .dropdown-menu > li > a:hover,
.header-navigation .dropdown-menu > li.active > a,
.header-navigation .header-navigation-content .header-navigation-col li > a:hover,
.header-navigation .header-navigation-content .header-navigation-col li.active > a {
  background: #e6400c;
  color: #fff;
}
.dropdown-submenu > a:after {
  display: none;
}

/* navigation content */
.header-navigation-content {
  padding: 20px 30px;
  min-width: 600px;
}
.header-navigation-content .header-navigation-col {
	padding: 0;
}
.header-navigation-content h4,
.ecommerce .header-navigation-content h4 {
  font: bold 15px 'Open Sans', Arial, sans-serif;
  margin: 0 0 6px;
  padding: 10px 10px 5px;
  border-bottom: solid 1px #f0f0f0;
}
.header-navigation-content ul {
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
}
.header-navigation-content li {
  padding: 0;
  border: none !important;
}
.header-navigation-content li > a {
  display: block;
}

/* header navigation description */
.header-navigation-content-ext {
  padding: 20px 30px 2px;
  background: #fff;
}
.header-navigation-description {
  background: #fcfafb;
  margin: -20px 0 -2px -30px;
  padding: 20px;
  box-shadow: 0 0 20px rgba(91, 91, 91, 0.2) inset;
}
.header-navigation-content-ext h4,
.ecommerce .header-navigation-content-ext h4 {
  border: none;
  padding: 10px 0 0;
}
.header-navigation .dropdown-menu .header-navigation-content-ext li {
  border: none;
}
.header-navigation .dropdown-menu .header-navigation-content-ext li > a {
  padding: 0 0 10px;
  color: #767f88;
  display: inline-block;
}
.header-navigation .dropdown-menu .header-navigation-content-ext li > a:hover,
.header-navigation .dropdown-menu .header-navigation-content-ext li.active > a {
  background: #fff;
  color: #e6400c;
}

/* n-level submenu */
.header-navigation .dropdown-menu .dropdown-menu {
  left: 100%;
  right: auto;
  top: 6px;
}
.header-navigation .dropdown-menu a {
  position: relative;
}
.header-navigation .dropdown-menu .fa {
  position: absolute;
  top: 13px;
  right: 15px;
}

/* Top Search */
.header-navigation li.menu-search {
	position: relative;
	top: 26px;
}
.header-navigation li.menu-search span.sep {
	top: 4px;
	width: 1px;
	height: 26px;
	background: #eaeaea;
	position: relative;
	margin: 0 18px 0 16px;
	display: inline-block;
}
.header-navigation li.menu-search i {
	font-size: 16px;
	cursor: pointer;
	position: relative;
	top: -2px;
	/*background: url(../img/icons/top-search-icon.png) no-repeat;*/
	width: 15px;
	height: 15px;
  margin-right: 5px;
	opacity: 0.8;
}
.header-navigation li.menu-search i:hover {
	color: #e02222;
	background-position: 0 -15px;
}
/*.header-navigation .fa-search:before {
	content: none;
}*/
.header-menu .search-box,
.header-navigation .search-box {
	right: -7px;
	top: 100%;
	padding: 15px;
	display: none;
	background: #fcfafb;
	position: absolute;
	border-top: solid 2px #ea4c1d;
	box-shadow: 5px 5px rgba(91, 91, 91, 0.2);
	width: 274px;
	margin-top: 0;
	z-index: 22;
}
.header-navigation .search-box:after {
	top: -8px;
	width: 0;
	height: 0;
	right: 8px;
	z-index: 2;
	content: " ";
	display: block;
	position: absolute;
	border-bottom: 8px solid #e6400c;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.header-navigation .search-box button {
	margin-left: 0 !important;
}
/* reduce navigation */
/*.page-header-fixed .site-logo,
.page-header-fixed .header-navigation > ul > li > a,
.page-header-fixed .header-navigation li.menu-search,
.page-header-fixed .top-cart-block {
 	transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
}*/
.reduce-header .site-logo {
	padding-top: 9px;
	padding-bottom: 11px;
}
@media (min-width: 1025px) {
	.reduce-header .header-navigation > ul > li > a {
		padding: 16px 12px 17px;
	}
	.ecommerce .reduce-header .header-navigation > ul > li > a {
		padding: 23px 12px 20px;
	}
	.reduce-header .header-navigation li.menu-search {
		top: 14px;
	}
	.ecommerce .reduce-header .header-navigation li.menu-search {
		top: 21px;
	}
}
.reduce-header .mobi-toggler {
	margin-top: 12px;
}
.page-header-fixed .header .mobi-toggler {
 	transition: margin 0.3s ease;
	-o-transition: margin 0.3s ease;
	-ms-transition: margin 0.3s ease;
	-moz-transition: margin 0.3s ease;
	-webkit-transition: margin 0.3s ease;
}

/* page slider */
.page-slider {
	clear: both;
}

/*  */
.product-list .product-item {
	margin-bottom: 30px;
}

/* breadcrumb */
.breadcrumb {
	background: none;
	padding: 0;
	font: 14px "Open Sans", sans-serif;
	color: #5f6d7b;
	margin-bottom: 22px;
}
.breadcrumb > li + li:before {
	content: "\f105 ";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color: #5f6d7b;
}
.breadcrumb a {
	color: #5f6d7b;
}
.breadcrumb > .active {
	color: #e6400c;
}

.items-info {
	padding-top: 7px;
	color: #868c93;
}

.nav-tabs {
  border-color: #e6400c;
  padding-bottom: 1px;
  font-size: 32px;
  margin-bottom: 0;
}
.nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  background: #F4F4F4;
  color: #647484;
  border-radius: 0;
  padding: 5px 15px 4px;
  border: none !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #e6400c;
  color: #fff;
  padding: 5px 15px 4px;
}
.tab-content {
  background: #FAFAFA;
  padding: 20px 15px;
}

/***
Pre-Footer and pre-footer elements
***/
.pre-footer {
	background: #313030;
	color: #b0b0b0;
}
.pre-footer .container {
	padding-top: 45px;
}
.pre-footer a {
	color: #57c8eb;
}
.pre-footer h2,
.ecommerce .pre-footer h2 {
	font-size: 21px;
	color: #c2c1c1;
}
.pre-footer p {
	margin-bottom: 20px;
}
.pre-footer li {
	margin-bottom: 6px;
}

.pre-footer address {
	line-height: 1.7;
}
.pre-footer-col {
	padding-bottom: 22px;
}
.pre-footer .top-line {
	border-top: solid 1px #535353;
	padding-top: 24px;
	padding-bottom: 17px;
}
.pre-footer .social-icons {
	padding-top: 5px;
}
.pre-footer .social-icons li a,
.pre-footer a.social-icon {
  transition: all 0.1s ease-in-out !important;
  -o-transition: all 0.1s ease-in-out !important;
  -ms-transition: all 0.1s ease-in-out !important;
  -moz-transition: all 0.1s ease-in-out !important;
  -webkit-transition: all 0.1s ease-in-out !important;
}
.pre-footer .social-icons li a:hover {
  opacity: 1;
}

.pre-footer hr {
	margin-top: 0;
	border-color: #404040;
}
.pre-footer .form-control,
.pre-footer .form-control:focus {
	border: none;
}

/* subscribe */
.pre-footer .pre-footer-subscribe-box {
	padding-bottom: 14px;
}
.ecommerce .pre-footer-subscribe-box form {
    float: left;
    width: 330px;
}
.pre-footer .pre-footer-subscribe-box p {
	clear: both;
}
.pre-footer-subscribe-box .input-group {
	border: solid 1px #545454;
	padding: 1px 1px 0 0;
}
.pre-footer-light .pre-footer-subscribe-box .input-group {
	border: solid 1px #DBDBDB;
}
.ecommerce .pre-footer-subscribe-box h2,
.corporate .pre-footer-subscribe-box h2 {
	float: left;
	margin-right: 20px;
	padding-top: 7px;
}
.pre-footer-subscribe-box input {
	border-radius: 0;
	background: #313030;
	border: solid 1px #313030;
	color: #909090;
	font: 13px Arial, sans-serif;
}
.pre-footer-subscribe-box input:focus {
	box-shadow: none;
	border: solid 1px #313030;
}
.pre-footer-subscribe-box .btn-primary {
	margin-left: 0 !important;
	border-bottom: none;
	margin-bottom: 1px;
}

/* pre-footer photostream */
.pre-footer .photo-stream li {
	margin: 4px 5px 4px 0;
	display: inline-block;
}
.pre-footer .photo-stream img {
	width: 54px;
	height: 54px;
	border: solid 2px #9ca5ae;
}
.pre-footer .photo-stream img:hover {
	border-color: #E84D1C;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

/* light pre-footer */
.pre-footer-light {
	background: #F9F9F9;
	color: #3E4D5C;
	margin-top: 20px;
}
.pre-footer-light .container {
	background: #fff;
	padding-top: 25px;
}
.pre-footer-light h2,
.ecommerce .pre-footer-light h2 {
	color: #3E4D5C;
}
.pre-footer-light a {
	color: #3E4D5C;
}
.pre-footer-light dl.f-twitter dd {
	color: #3E4D5C;
}
.pre-footer-light dl.f-twitter dd span {
	color: #99a5b1;
}
.pre-footer-light dl.f-twitter dd a {
	color: #e84d1c;
}

.pre-footer-light address a {
	color: #e84d1c;
}

.pre-footer-light hr {
	border-color: #e6e6e6;
}

.pre-footer-light .social-icons li a {
  opacity: 1;
}
.pre-footer-light .social-icons li a:hover {
  opacity: 0.7;
}

.pre-footer-light .input-group {
	border: none;
	padding: 1px 1px 0 0;
}
.pre-footer-light .pre-footer-subscribe-box input {
	background: #fff;
	border: none;
	color: #909090;
}
.pre-footer-light .pre-footer-subscribe-box button:hover {
	color: #fff;
}

/* light pre-footer */
.pre-footer-gray {
	background: #62707F;
	color: #fff;
}
.pre-footer-gray h2,
.ecommerce .pre-footer-gray h2 {
	color: #fff;
}
.pre-footer-gray dl.f-twitter dd {
	color: #fff;
}
.pre-footer-gray dl.f-twitter dd span {
	color: #fff;
	opacity: 0.5;
}

.pre-footer-gray hr {
	border-color: #94a5b6;
}

.pre-footer-gray .social-icons li a {
  opacity: 1;
}
.pre-footer-gray .social-icons li a:hover {
  opacity: 0.7;
}

.pre-footer-gray ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}
.pre-footer-gray :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}
.pre-footer-gray ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}
.pre-footer-gray :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
}

/* footer */
.footer {
	background: #272626;
	color: #fff;
	font-size: 12px;
	padding: 15px 0;
}
.footer-light {
	background: #F9F9F9;
	color: #3e4d5c;
}
.footer-gray {
	background: #4A5866;
}
.footer a {
	color: #fff;
	text-decoration: underline;
}
.footer a:hover {
	text-decoration: none;
}
.footer-light a {
	color: inherit;
}
.footer .padding-top-10 {
	opacity: 0.5;
}
.footer .list-inline > li:last-child {
	padding-right: 0;
}
.footer ul {
	margin: 0;
	padding: 0;
}
.footer ul.social-footer {
	font-size: 18px;
	padding-top: 5px;
}
.footer ul.social-footer a {
	opacity: 0.5;
}
.footer ul.social-footer a:hover {
	opacity: 1;
}


/***
Custom icon buttons
***/
.icon-btn {
  height: 60px;
  min-width: 80px;
  margin: 0 5px 5px 0;
  border: 1px solid #ddd;
  padding: 12px 0px 0px 0px;
  background-color: #fafafa !important;
  background-image: none !important;
  filter:none !important;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
          box-shadow: none !important;
  display:inline-block !important;
  color: #646464 !important;
  text-shadow: none !important;
  text-align: center;
  cursor: pointer;
  position: relative;
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}

.icon-btn i {
  font-size: 18px;
}

.ie8 .icon-btn:hover {
  filter: none !important;
}

.icon-btn:hover {
  text-decoration: none !important;
  border-color: #999 !important;
  color: #444 !important;
  text-shadow: 0 1px 0px rgba(255, 255, 255, 1) !important;
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.icon-btn:hover .badge {
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
  -webkit-box-shadow: none !important;
       -moz-box-shadow: none !important;
            box-shadow: none !important;
}

.icon-btn div {
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #000;
  font-size: 12px;
  font-weight: 300;
}

.icon-btn .badge {
  position: absolute;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px !important;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 6px 3px 6px;
  color: white !important;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px !important;
  -moz-border-radius: 12px !important;
  border-radius: 12px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/***
Notes
***/

/* Common styles for all types */
.note {
  margin: 0 0 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

.note h1,
.note h2,
.note h3,
.note h4 {
  margin-top: 0;
}

.note p:last-child {
  margin-bottom: 0;
}
.note code,
.note .highlight {
  background-color: #fff;
}

/* Variations */
.note-danger {
  background-color: #FAEAE6;
  border-color: #ed4e2a;
}

.note-warning {
  background-color: #FCF3E1;
  border-color: #fcb322;
}

.note-info {
  background-color: #E8F6FC;
  border-color: #57b5e3;
}

.note-success {
  background-color: #EBFCEE;
  border-color: #3cc051;
}

/*  panel styles */
.panel-default > .panel-heading {
    color: inherit;
}
.panel .panel-title {
	padding-top: 0;
	margin-bottom: 0;
}

/***
Font awesome icons styles
***/
.fontawesome-icon-list [class^="fa-"],
.fontawesome-icon-list [class*=" fa-"],
li [class^="fa-"],
li [class*=" fa-"] {
	display: inline-block;
	width: 1.25em;
	text-align: center;
}
.fontawesome-icon-list [class^="fa-"].icon-large,
.fontawesome-icon-list [class*=" fa-"].icon-large,
li [class^="fa-"].icon-large,
li [class*=" fa-"].icon-large {
  	width: 1.5625em;
}
.fontawesome-icon-list .col-md-3 {
    height: 32px;
    line-height: 32px;
}
